<dependencies>
<unityversion>4.3.6.3</unityversion>
  <androidPackages>
    <androidPackage spec="io.liftoff:liftoffads:1.9.1">
      <repositories>
          <repository>https://maven.google.com/</repository>
      </repositories>
    </androidPackage>
  </androidPackages>

    <androidPackages>
    <androidPackage spec="com.ironsource.adapters:liftoffadapter:4.3.4">
      <repositories>
        <repository>https://android-sdk.is.com/</repository>
      </repositories>
    </androidPackage>
  </androidPackages>

  
</dependencies>
